Subject: Re: CCL:force constants of diatomics in GAUSSIAN-03

From: Dmitry Rozmanov <dima{at}xenon.spb.ru>
Date: Wed, 21 Jul 2004 00:00:36 +0400

From here:
http://hyperphysics.phy-astr.gsu.edu/hbase/molecule/vibspe.html

However, I was told that the problem exists. And people who told me that used 
other sources.

---Dmitry.

skpang{at}ctimail.com wrote:
> At Mon, 19 Jul 2004 23:07:11 +0400, you wrote
> Dear Dmitry Rozmanov,
> 
> Where do the force constants "9.70, 4.80, 4.10 and 3.20 as well as
> 18.60 and 15.30 come from?
> 
> Patrick 
> 
>>Hello CCL.
>>
>>I am asking the question second time, hope anybody knows this...
>>
>>I have calculated some diatomics in Gaussian03 for self educational
> 
> purpose and 
> 
>>stuck with a problem.
>>
>>I got some meaningful constans for HF, HCl, HBr (10.66, 5.22, 4.19,
> 
> 3.23 
> 
>>mDyne/A). I found somewhere these constants as 9.70, 4.80, 4.10 and
> 
> 3.20. Then 
> 
>>there is no problem here.
>>
>>However, for CO and NO I got something strange, 41.34 and 39.29.
> 
> While I have 
> 
>>found 18.60 and 15.30 mDyne/A for these species. This is the problem.
> 
> Why are 
> 
>>they two times greater?
>>
>>Have anybody seen such a behaviour before?
>>
>>The calculations were RHF/6-31G (ROHF for NO and LanL2DZ for HI).
>>I have tried MP2/6-31++G(d,p) for CO and got 35.18 force constant.
> 
> The same 
> 
>>thing anyway.
>>
>>I was told that G98 produces the same results. By unknown reason.
>>
>>What do I do wrong?
>>How to overcome the problem?
>>
>>Thank you in advance.
>>Best wishes.
>>
>>---Dmitry.
>>